<template>
  <q-page class="flex flex-center">
    <div class="q-pa-md row items-start justify-evenly q-gutter-md">
      <q-card flat bordered class="col-4">
        <q-card-section>
          <div class="text-h6">Crear nuevas preguntas</div>
        </q-card-section>
        <q-card-section class="q-pt-none">
          Crea una nueva pregunta para poder compartirla con otros usuarios, que podrás usar luego en tus propias pruebas. Ellos podrán sugerir correcciones o validar lo que has hecho, para que tu trabajo sea aún mejor.
        </q-card-section>
      </q-card>

      <q-card flat bordered class="col-4">
        <q-card-section>
          <div class="text-h6">Crea pruebas de cero</div>
        </q-card-section>
        <q-card-section class="q-pt-none">
          Crea una nueva prueba a partir de las preguntas hechas por otros usuarios y por tí mismo. Utiliza el buscador y el sistema te irá sugiriendo a partir de tus solicitudes.
        </q-card-section>
      </q-card>

      <q-card flat bordered class="col-4">
        <q-card-section>
          <div class="text-h6">Creas pruebas a partir de pruebas anteriores</div>
        </q-card-section>
        <q-card-section class="q-pt-none">
          Selecciona alguna de tus pruebas anteriores para poder crear una nueva prueba, con preguntas nuevas sugeridas a partir de lo ya hecho.
        </q-card-section>
      </q-card>

      <q-card flat bordered class="col-4">
        <q-card-section>
          <div class="text-h6">Revisa tus pruebas anteriores</div>
        </q-card-section>
        <q-card-section class="q-pt-none">
          Puedes revisar tus pruebas anteriores para corregirlas y hacerles cambios. Recibiras tu cuestionario en una versión para estudiantes y otra versión con pauta, para facilitar la revisión.
        </q-card-section>
      </q-card>
    </div>
  </q-page>
</template>

<script>
export default {
  name: 'PageIndex'
}
</script>
